Bug 1048632 - [abrt] nautilus: magazine_chain_pop_head(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: magazine_chain_pop_head(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a927908a859318c42fd0238336f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-06 00:45 UTC by Alvaro Kuolas
Modified: 2015-06-29 14:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:12:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (35.29 KB, text/plain)
2014-01-06 00:45 UTC, Alvaro Kuolas
no flags Details
File: cgroup (172 bytes, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: core_backtrace (19.26 KB, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: dso_list (12.33 KB, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: environ (1.48 KB, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: exploitable (82 bytes, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: maps (122.78 KB, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: open_fds (4.27 KB, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details
File: var_log_messages (21.02 KB, text/plain)
2014-01-06 00:46 UTC, Alvaro Kuolas
no flags Details

Description Alvaro Kuolas 2014-01-06 00:45:53 UTC
Version-Release number of selected component:
nautilus-3.10.1-2.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: magazine_chain_pop_head
executable:     /usr/bin/nautilus
kernel:         3.12.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:550
 #1 magazine_chain_prepare_fields at gslice.c:625
 #2 magazine_cache_push_magazine at gslice.c:697
 #3 thread_memory_magazine2_unload at gslice.c:815
 #4 g_slice_free1 at gslice.c:1106
 #5 g_type_free_instance at gtype.c:1938
 #6 shaper_font_element_destroy at pango-context.c:631
 #7 g_hash_table_remove_all_nodes at ghash.c:500
 #8 g_hash_table_remove_all at ghash.c:1347
 #9 g_hash_table_destroy at ghash.c:1051

Potential duplicate: bug 869285

Comment 1 Alvaro Kuolas 2014-01-06 00:45:59 UTC
Created attachment 845851 [details]
File: backtrace

Comment 2 Alvaro Kuolas 2014-01-06 00:46:01 UTC
Created attachment 845852 [details]
File: cgroup

Comment 3 Alvaro Kuolas 2014-01-06 00:46:04 UTC
Created attachment 845853 [details]
File: core_backtrace

Comment 4 Alvaro Kuolas 2014-01-06 00:46:06 UTC
Created attachment 845854 [details]
File: dso_list

Comment 5 Alvaro Kuolas 2014-01-06 00:46:09 UTC
Created attachment 845855 [details]
File: environ

Comment 6 Alvaro Kuolas 2014-01-06 00:46:11 UTC
Created attachment 845856 [details]
File: exploitable

Comment 7 Alvaro Kuolas 2014-01-06 00:46:13 UTC
Created attachment 845857 [details]
File: limits

Comment 8 Alvaro Kuolas 2014-01-06 00:46:19 UTC
Created attachment 845858 [details]
File: maps

Comment 9 Alvaro Kuolas 2014-01-06 00:46:22 UTC
Created attachment 845859 [details]
File: open_fds

Comment 10 Alvaro Kuolas 2014-01-06 00:46:25 UTC
Created attachment 845860 [details]
File: proc_pid_status

Comment 11 Alvaro Kuolas 2014-01-06 00:46:28 UTC
Created attachment 845861 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:21:07 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 14:12:33 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.